Repository 32bit  Forum
Repository 64bit  Wiki

[risolto]richiesta digicam x slck 13.1 - 32

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

[risolto]richiesta digicam x slck 13.1 - 32

Messaggioda maxmo » mer ago 11, 2010 14:58

Ho una piccola richiesta: trovare nel repository il pacchetto digicam per slackware 13.1 - 32; ho notato che è stato pacchettizzato unicamente per la versione a 64 perché? Il repository ha due progetti distinti oppure è stata una svista?
Se potete accogliere questa mia necessità mi rendereste molto felice dandomi la possibilità di scaricare le foto delle vacanze appena trascorse.
Ringrazio comunque per l'ottimo lavoro che state svolgendo.

P.s. potreste anche suggerirmi un'altro programma altrettanto valido ma con digicam mi sono trovato sempre bene e sopratutto era l'unico che riconosceva la mia canon
Ultima modifica di maxmo il mer ago 11, 2010 21:30, modificato 1 volta in totale.
Avatar utente
maxmo
Linux 2.4
Linux 2.4
 
Messaggi: 336
Iscritto il: lun feb 28, 2005 0:00
Slackware: 14.1
Kernel: 3.10.17-smp
Desktop: xface

Re: richiesta digicam x slck 13.1 - 32

Messaggioda phobos3576 » mer ago 11, 2010 19:10

Pure io avevo necessità di Digikam sulla 13.1 a 32 bit e così mi sono ricreato i package usando gli SlackBuild della 13.0; se non ricordo male, l'unica dipendenza necessaria è lensfun.

Se hai KDE4 < 4.5 non puoi andare oltre la versione 1.2 di DigiKam e KipiPlugins; se sei passato a KDE4-4.5 puoi installare la versione 1.3.
Avatar utente
phobos3576
Staff
Staff
 
Messaggi: 2980
Iscritto il: sab apr 16, 2005 23:00
Slackware: 13.1
Kernel: 2.6.37-smp
Desktop: KDE 4.5.3

Re: richiesta digicam x slck 13.1 - 32

Messaggioda conraid » mer ago 11, 2010 19:27

su slackers.it c'è
proprio per il fatto che la versione nuova richiede kde4.5 non l'ho più aggiornato, quindi sulla 13.1 dovrebbe andare senza problemi
Avatar utente
conraid
Staff
Staff
 
Messaggi: 12019
Iscritto il: mer lug 13, 2005 23:00
Località: Livorno
Nome Cognome: Corrado Franco
Slackware: current

Re: richiesta digicam x slck 13.1 - 32

Messaggioda maxmo » mer ago 11, 2010 20:51

conraid ha scritto:su slackers.it c'è
proprio per il fatto che la versione nuova richiede kde4.5 non l'ho più aggiornato, quindi sulla 13.1 dovrebbe andare senza problemi


Ok grazie 1000, funziona alla grande.
Avatar utente
maxmo
Linux 2.4
Linux 2.4
 
Messaggi: 336
Iscritto il: lun feb 28, 2005 0:00
Slackware: 14.1
Kernel: 3.10.17-smp
Desktop: xface


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite